WordPress.org

Support

Support » Plugins and Hacks » IMG Mouseover » [Plugin: IMG Mouseover] IE 8 not supported?

[Plugin: IMG Mouseover] IE 8 not supported?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: IMG Mouseover] IE 8 not supported?’ is closed to new replies.
Skip to toolbar